Subject: Re: [iccrg] Paced Chirping for a fast slow-start with tiny queue

From: Bob Briscoe <[email-masked]>
Date: Fri, 7 Sep 2018 13:09:33 +0100

Yuchung,

On 25/07/18 01:58, Yuchung Cheng wrote:
>
>
> On Fri, Jul 20, 2018 at 5:48 PM, Bob Briscoe <[email-masked] 
> <mailto:[email-masked]>> wrote:
>
>     Yuchung,
>
>     On 20/07/18 16:43, Yuchung Cheng wrote:
>>     Paced-chirping looks very interesting -  have you or Joakim
>>     compared that w/ paced-slow-start (e.g. slow-start w/ fq-pacing)?
>
>     Yes.
>
>     We included a spare slide to the pack presented in ICCRG, showing
>     the comparison with BBR. I think it's the last slide in the set.
>     https://riteproject.files.wordpress.com/2018/07/1807paced-chirps.pdf
>     <https://riteproject.files.wordpress.com/2018/07/1807paced-chirps..pdf>
>
> Bob: I was not asking about BBR. I was asking about comparing these three
> 1. plain classic slow start, i.e. dctcp w/o fq/pacing
> 2. paced slow-start i.e. dctcp w/ fq-pacing
> 3. paced-chirping i.e. dctcp w/ pace-chirping
>
> Please correct me if I am wrong but it seems the slides are about 1 vs 3?
Correct.
Joakim is carrying on with the work, so I'm sure he could do this 
comparison too.

Bob

PS. Sry for late reply - just found your email.

>
> Comparing BBR is nice but BBR startup mode is slightly different. So 
> for more apple-to-apple it'd be good to use same C.C. but different 
> startups
>

-- 
________________________________________________________________
Bob Briscoe                               http://bobbriscoe.net/